_core:
  default_config_hash: yXadRE77Va-G6dxhd2kPYapAvbnSvTF6hO4oXiOEynI
langcode: fr
uuid: b790a5e8-0d76-4edd-8869-85df7ba20317
name: 'Colloque Pour des métropoles résilientes 2021'
mail: dev@figureslibres.io
slogan: 'Colloque international'
page:
  403: ''
  404: ''
  front: /node/35
admin_compact_mode: false
weight_select_max: 100
default_langcode: fr
